.header{
    height: 60px;
    width: 100%;
    background-color: #0367A6;
    text-align:center;
}
.example-button-row button {
    margin-top: 8px;
  margin-right: 8px;
}
.imagen{
  margin-top: 8px;
  margin-right: 8px;
}
.spacer{
	flex: 1 1 auto;
}